Linux Archive

Linux Archive (http://www.linux-archive.org/)
-   Ubuntu Masters Of The Universe (http://www.linux-archive.org/ubuntu-masters-universe/)
-   -   Outdated Package (http://www.linux-archive.org/ubuntu-masters-universe/672417-outdated-package.html)

Sam Rastin 05-29-2012 07:15 PM

Outdated Package
 
Dear*Ubuntu MOTU Developers,
I'm a web developer using Ubuntu 12.04. I recently started using php-codesniffer however very quickly I realized the version in the Universe repository is the stable version from mid-2008. The latest stable release is available starting about 2 weeks ago. Is there anyway to update the package in the repository?

I'd*appreciate*any response and guidance. Thanks in advance.
* -Sam
--
Ubuntu-motu mailing list
Ubuntu-motu@lists.ubuntu.com
Modify settings or unsubscribe at: https://lists.ubuntu.com/mailman/listinfo/ubuntu-motu


All times are GMT. The time now is 03:03 PM.

VBulletin, Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
Content Relevant URLs by vBSEO ©2007, Crawlability, Inc.